QGIS Application - Feature request #9364
Provide a Ul for creating custom Projection
2014-01-17 12:51 AM - Devdatta Tengshe

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17964
Description

| often have to work with data, which is my Country's statutory projection. This is a custom LCC Projection, which does not have a EPSG
code.

Right now | have to create the Projection String by Trial & error.

I Much prefer the way ArcGIS does it, where you can select the projection, and then the datum, and then only those parameters are
shown which are necessary for that projection. The user can then fill in the projection parameters.

This is much more user-friendly, than writing projection String.

History

#1 - 2014-01-17 05:06 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
